{
  "name": "naomis-themes",
  "displayName": "Naomi's Themes",
  "icon": "icon.png",
  "version": "2.3.0",
  "description": "Various themes Naomi has created.",
  "engines": {
    "vscode": "^1.96.4"
  },
  "publisher": "nhcarrigan",
  "categories": [
    "Themes"
  ],
  "contributes": {
    "themes": [
      {
        "label": "Ocean Breeze",
        "uiTheme": "vs-dark",
        "path": "./themes/ocean-breeze.json"
      },
      {
        "label": "Sakura Dreams",
        "uiTheme": "vs",
        "path": "./themes/sakura-dreams.json"
      },
      {
        "label": "Sakura Dreams (Dark)",
        "uiTheme": "vs-dark",
        "path": "./themes/sakura-dreams-dark.json"
      },
      {
        "label": "Trans Pride",
        "uiTheme": "vs",
        "path": "./themes/trans-pride.json"
      },
      {
        "label": "Witchy Dark",
        "uiTheme": "vs-dark",
        "path": "./themes/witchy-dark.json"
      }
    ]
  },
  "scripts": {
    "package": "vsce package --baseContentUrl https://git.nhcarrigan.com/nhcarrigan/vscode-themes --baseImagesUrl https://git.nhcarrigan.com/nhcarrigan/vscode-themes/raw/branch/main"
  },
  "keywords": [],
  "author": "Naomi Carrigan",
  "license": "See license in LICENSE.md",
  "repository": {
    "type": "git",
    "url": "https://git.nhcarrigan.com/nhcarrigan/vscode-themes"
  },
  "url": "https://git.nhcarrigan.com/nhcarrigan/vscode-themes",
  "bugs": {
    "url": "https://git.nhcarrigan.com/nhcarrigan/vscode-themes/issues"
  },
  "homepage": "https://nhcarrigan.com",
  "__metadata": {
    "id": "4ef14004-37a0-4a6d-8b74-a05120262565",
    "publisherId": "ef44e68f-3bb5-42cc-966c-4c83cab35159",
    "publisherDisplayName": "nhcarrigan",
    "targetPlatform": "undefined",
    "isApplicationScoped": false,
    "isPreReleaseVersion": false,
    "hasPreReleaseVersion": false,
    "installedTimestamp": 1732404250372,
    "pinned": false,
    "preRelease": false,
    "source": "gallery",
    "size": 898506
  }
}
